[Bug 458672] Re: package bind9 1:9.6.1.dfsg.P1-3 failed to install/upgrade:

j(/)rn filosofixit at gmail.com
Fri Oct 23 01:59:57 BST 2009


** Attachment added: "Dependencies.txt"
   http://launchpadlibrarian.net/34188584/Dependencies.txt

** Attachment added: "VarLogDistupgradeAptlog.gz"
   http://launchpadlibrarian.net/34188585/VarLogDistupgradeAptlog.gz

** Attachment added: "VarLogDistupgradeApttermlog.gz"
   http://launchpadlibrarian.net/34188586/VarLogDistupgradeApttermlog.gz

** Attachment added: "VarLogDistupgradeMainlog.gz"
   http://launchpadlibrarian.net/34188587/VarLogDistupgradeMainlog.gz

-- 
package bind9 1:9.6.1.dfsg.P1-3 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/458672
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to bind9 in ubuntu.



More information about the Ubuntu-server-bugs mailing list